@charset "utf-8";

.mediacast_ecotopia_side_banner { position:relative; padding:0; }
.mediacast_ecotopia_side_banner ul{overflow:hidden;position:relative;margin:0;padding:0;list-style:none;*zoom:1}
.mediacast_ecotopia_side_banner ul:after{display:block;clear:both;content:""}
.mediacast_ecotopia_side_banner li{overflow:hidden;position:relative;width:280px;padding:0;margin:8px 0}
.mediacast_ecotopia_side_banner .thumb{overflow:hidden;position:relative;width:280px;}
.mediacast_ecotopia_side_banner .thumb img{display:block;border:0; }
.mediacast_ecotopia_side_banner a{display:block;width:280px;margin:0;padding:0;text-decoration:none;cursor:pointer}
